# How to Open a Terminal

<iframe width="960" height="720" src="https://www.youtube.com/embed/gAdX4koiwv0?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>

[Download](http://flatiron-videos.s3.amazonaws.com/ironboard/how-to-open-terminal.mp4)

## Topics Covered

1. What's a Terminal?
2. How to Open via Spotlight
3. How to Open from Finder and Applications
4. How to Dock Your Terminal for Easy Access


*Note: For those who use keyboard shortcuts, you could also use COMMAND + SPACE BAR and type "terminal".*

<a href='https://learn.co/lessons/first-terminal' data-visibility='hidden'>View this lesson on Learn.co</a>
